FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

Classes | Macros
Fl_Window.H File Reference

Fl_Window widget . More...

`#include "Fl_Group.H"`
`#include "Fl_Bitmap.H"`
`#include <stdlib.h>`

Go to the source code of this file.

## Classes
class | Fl_Window
| This widget produces an actual window. More...
struct | Fl_Window::shape_data_type
| Data supporting a non-rectangular window shape. More...

## Macros
#define | FL_DOUBLE_WINDOW 0xF1
| double window type id
#define | FL_WINDOW 0xF0
| window type id all subclasses have type() >= this

## Detailed Description

Fl_Window widget .

- © 1998-2014 by Bill Spitzak and others.